Log in or register to post comments

The ARCore dependency minimum version code com.google.ar.core.min_apk_version is missing from the AndroidManifest.xml file

April 22, 2019 - 11:00pm #1

I want to upload apk file to google play store but then the upload is error. I got error like this :

The ARCore dependency minimum version code com.google.ar.core.min_apk_version is missing from the AndroidManifest.xml file although the meta-data tag com.google.ar.core has been specified.

 

Could someone help me to fix this error. Thank you

The ARCore dependency minimum version code com.google.ar.core.min_apk_version is missing from the AndroidManifest.xml file

April 23, 2019 - 1:42pm #2

Hello,

I found this suggestion for solving: https://forum.unity.com/threads/vuforia-7-2-20-and-android-submission-arcore-com-google-ar-core-min_apk_version-isnt-in-androidma.538843/#post-3608801

Let me know if that resolves the issue for you.

Thanks,

Vuforia Engine Support

Log in or register to post comments